@charset "utf-8";
/* CSS Document */


/* 見出し　TOP・サブページ共通 */

.home .entry h2,.image-sub-title,.page-title{
	padding-left: 5px;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url(images/main_h1_back.png) repeat-x left center;
	height:auto;
	line-height:normal;
	font-size:28px;
}

.image-sub-title{
	font-size:24px;
}

.home .entry h3,.post .entry h2{
	background:none;
	background-color:inherit;
	font-size:18px;
	padding-left: 3px;
	border:none;
	border-bottom: solid 1px #CDCDCD;
	line-height:normal;
}

.home .entry h4,.post .entry h3{
	padding-left : 3px;
	font-size:16px;
	line-height : 1.1em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
	border:none;
}

.single-title{
	font-size:20px;
	border-top:none;
	padding:5px;
}

.single-time{
	background-color:transparent;
	color:#333;
	text-align:right;
	border-bottom:1px dotted #666;
	font-size:14px;
	margin-top:0;
	padding-top:0;
	
}